body
{
    margin: 0;
}

.infoBar
{
    overflow: hidden;
    background-color: cornsilk;
}

.infoBar a
{
    float: left;
    display: block;
    color: darkred;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.infoBar a:hover
{
    background-color: darkred;
    color: black;
}

#header {
    background-color: transparent;
    background-size: cover;
    position: relative;
    min-height: 100vh;
    max-width: 100vw;
    background-image: url("/Profile1.png");
    background-position: 70% 55%;
    background-attachment: fixed;
}

#name
{
    font-family: Georgia;
    font-size: 60px;
    position: absolute;
    top: 33%;
    width: 60%;
    text-align: center;
    color: #101010;
}

#subName
{
    font-family: Georgia;

    font-size: 20px;
    position: absolute;
    top: 42%;
    width: 60%;
    text-align: center ;
    color: #000000;
}

.dropdown
{
    position: relative;
    display: inline-block;
}

.dropdown-content
{
    display: none;
    position: absolute;
    background-color: cornsilk;
    min-width: 10vw;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 1;
}

.dropdown:hover .dropdown-content
{
    display: block;
}

body
{
    background-color: floralwhite;
}

h1
{
    font-family: Georgia;
}

h2
{
    color: navy;
    font-family: Georgia;
}

